@charset "utf-8";
/* CSS Document */

#thong_bao {
	font-family: 'Nanum Gothic', 나눔고딕, "Malgun Gothic", "맑은 고딕", dotum, 돋움, Gulim, 굴림, Verdana, Arial, Trebuchet MS;
	font-size:12px;
	letter-spacing:-1px;
	position:relative; z-index:30000;
}

#thong_bao a {color:#204d86;}

#thong_bao .row {
	display: table-row;
}
#thong_bao .column {
	display: table-cell; padding:7px; border-bottom:1px solid #ccc; border-right:1px solid #ccc;
}
#thong_bao .bor_l {
	border-left:1px solid #ccc;
}
#thong_bao .t_left {text-align:left}
	
#thong_bao .tde {
	background:#efefef url(img/bg_ul_title.jpg) repeat-x; height:32px; font-weight:bold; letter-spacing:0; text-align:center; line-height:22px;
}
#thong_bao .tde .column {
	padding:5px; border-top:1px solid #bababa; border-right:1px solid #bababa;
}

#thong_bao .tde .bor_l {
	border-left:1px solid #bababa;
}

#thong_bao .date, #thong_bao .view {font-family:arial; letter-spacing:0px}
#thong_bao h3 {font-size:20px; font-weight:bold; white-space:pre}
#thong_bao .hang {padding:10px; border-bottom:1px solid #ccc;}
#thong_bao .hang .nhan {float:left; width:150px; background:#ccc}
.clr {clear:both}




.form .row 		{display: table-row;}
.form .column 	{display: table-cell; width:80px; padding:5px}
.form .column + .column {width:650px}
.bg_red { background:#eee; text-align:right; margin-top:10px}
.form input {padding:5px}

.phan_trang {text-align:center; margin-top:20px}
.phan_trang .div_trang {background: none; padding:5px}
.phan_trang .div_trang img {padding-top:5px;}

.btn_act {font-size:16px; position:relative}
.btn_act .btnlogin {position:absolute; top:-45px; right:2px}
.btn_act .type_view {position:absolute; top:-45px; right:-72px}

.ezi_login {width:750px; border:1px solid red}
.ezi_login .input_u  {float:left; width:200px; padding:5px; margin:5px 0;border:0px solid blue} 
.ezi_login .input_u input {width:100%;padding:5px;}
.ezi_login .label {float:left; width:50px; padding:10px 0 5px 5px; margin:5px; border:0px solid green; text-align:right}

            .lay_login {    margin: 100px auto 0; padding-top: 39px; width: 680px; font:14px Arial, Helvetica, sans-serif; border:1px solid #dedede}
            .lay_login .login_form {    clear: both;    height: 74px;    padding: 0 0 0 50px;    width: 780px;}
            .lay_login .login_form li { float: left;    margin-right: 5px;    width: 250px;}
            .lay_login .login_form label {    float: left;    margin: 10px 10px 0 0;}
            .lay_login .login_form input.id_form {    border: 1px solid #dadada;    height: 32px;    line-height: 32px;    padding-left: 5px;    width: 155px;}
            .lay_login .login_form input {    float: left;}
            .lay_login .login_form input.pw_form {    border: 1px solid #dadada;    height: 32px;    line-height: 32px;    padding-left: 5px;    width: 155px;}
            .lay_login .login_form input.sb_form {    border: 1px solid #dadada;    height: 34px;    line-height: 30px;    padding-left: 5px; background:#798ec9; color:#FFFFFF }
            #error {color:red}
			
.view 		{display:table; border-spacing: 5px; font-size:14px}
.view .dong	{display:table-row;}		
.view .cot	{display:table-cell; padding:3px;}
.view .bg 	{background:#efefef; width:150px; text-align:center; vertical-align:middle}
.view  input {border: 1px solid #ccc; padding:5px}

.thumb .item {float:left; text-align:center; width: 250px; height: 230px;}


.style_1 img, .thumb .item img {border:1px solid #ccc; padding:6px; background:#efefef; margin:5px}
.style_1 p {text-align:center; border:1px solid red; width:auto}

.table {display: table;}
.tr {display: table-row;}
.td {display: table-cell; color:#555;}